@charset "utf-8";

/* CSS information ===================================================

	 file name : basic.css
	style info : テンプレートスタイルシート

=================================================================== */

/*----------------------------------------------------------
/* body	サイト全体
----------------------------------------------------------*/
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
body {
	width: 100%;
	min-width: 230px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W7", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 100;
	font-feature-settings: "palt";
	word-break: break-all;
	color: #000;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}
h1 *, h2 *, h3 *, h4 *, h5 *, h6 * {
	font-weight: 700;
}
img {
	max-width: 100%;
	height: auto;
}

/* リンク設定 */
a {
	color:#006DD9;
	text-decoration: underline;
	-webkit-transition: all .3s;
	transition: all .3s;
}
a:hover {
	color:#CE327C;
	text-decoration: underline;
	filter: brightness(1.1);
	-webkit-transition: all .3s;
	transition: all .3s;
}
.opacity:hover {
	opacity:0.7;
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	-ms-filter:"alpha(opacity=70)";
	filter:alpha(opacity=70);
	zoom:1;
}
.img {
	line-height: 0;

}
.sp_only {
	display: none;
}
.aw {
	display: inline-block;
}

/* .clearfix
------------------------------------------------*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility:hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/* Phone ******************************/
@media (max-width: 767px){
.pc_only {
	display: none;
}
.sp_only {
	display: block;
}
} /*/@media*/


/* ローディング画面
------------------------------------------------*/
#loading { 
	position: fixed;
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
	background-color: #FFF; 
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items: center; 
	transition: all 0.3s;
	z-index: 99999;
}
.loader {
  position: absolute;
  top: calc(50% - 32px);
  left: calc(50% - 32px);
  width: 64px;
  height: 64px;
}

.loader div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	box-sizing: border-box;
	opacity: .8;
}

.one {
  border-top: 1px solid #2375EE;
  animation: rotate-left 1s linear infinite;
}

.two {
  border-right: 1px solid #44AFD7;
  animation: rotate-right 1s linear infinite;
}

.three {
  border-bottom: 1px solid #88C8FF;
  animation: rotate-right 1s linear infinite;
}

.four {
  border-left: 1px solid #3CAAB7;
  animation: rotate-right 1s linear infinite;
}

@keyframes rotate-left {
  0% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

@keyframes rotate-right {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.completed {
	opacity: 0;
	visibility: hidden;
}




/*----------------------------------------------------------
/* 汎用スタイル
----------------------------------------------------------*/

.title--en {
	font-size: 4.5rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.2;
	color: #4C84D6;
}
.title--ja {
	margin-bottom: 40px;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.2;
	color: #4C84D6;
}

@media only screen and (max-width: 767px){
.title--en {
	font-size: 3.0rem;
	font-size: max(8.6049vw, 3.3rem);
}
.title--ja {
	margin-bottom: 5.21vw;
	font-size: 1.6rem;
	font-size: max(4.1720vw, 1.6rem);
}
}


/*----------------------------------------------------------
/* .header	ヘッダー
----------------------------------------------------------*/
.header {
	position: relative;
	background: url("../img/invoice_bg01.png") repeat center top / cover;
}
.header__title {
  	display: -webkit-box;
  	display: -ms-flexbox;
  	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.form .header__title {
	display: block;
}
.header__title h1 {
	padding: 14px 38px;
}
.form .header__title h1 {
	padding: 30px 38px;
}
.header__title a {
	text-align: center;
	display: block;
}
.header__inner {
	padding: clamp(90 * 0.5px, 9.18vw, 90px) 20px;
}
.header .header__movie {
	max-width: 980px;
	margin: 0 auto;
	aspect-ratio: 16 / 9;
}
.header .header__movie iframe {
	width: 100%;
	height: 100%;
}
.header__contact a img {
	-webkit-transition: all .3s;
	transition: all .3s;
}
.header__contact a:hover img {
	transform: scale(1.05,1.05);
	filter: brightness(1.1);
	-webkit-transition: all .3s;
	transition: all .3s;
}

@media only screen and (max-width: 767px){
.header {
	background-image: url("../img/invoice_bg01-sp.png");
}
.header__title {
	display: block;
}
.header__title h1 {
	padding: clamp(20px, 4.43vw, 34px) clamp(20px, 4.43vw, 34px) 0;
	text-align: center;
}
.form .header__title h1 {
	padding: clamp(20px, 4.43vw, 34px) clamp(20px, 4.43vw, 34px);
}

.header__contact {
	display: none;
}
.header__inner {
	padding: clamp(30px, 6.51vw, 50px) clamp(20px, 4.43vw, 34px);
}
}



/*----------------------------------------------------------
/* .footer フッダー
----------------------------------------------------------*/
.footer {
	background: #00bfff;
	background: -moz-linear-gradient(left,  #00bfff 0%, #00d9d9 67%, #99ff99 100%);
	background: -webkit-linear-gradient(left,  #00bfff 0%,#00d9d9 67%,#99ff99 100%);
	background: linear-gradient(to right,  #00bfff 0%,#00d9d9 67%,#99ff99 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bfff', endColorstr='#99ff99',GradientType=1 );
}
.footer_inner {
	max-width: 1300px;
	margin: 0 auto;
	padding: 40px 20px;
}
.footer .copyright {
	text-align: center;
}
.footer .copyright small {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.2;
	color: #FFF;
}

/* Phone ******************************/
@media only screen and (max-width: 767px){
.footer_inner {
	padding: 20px 10px;
}
.footer .copyright small {
	font-size: 12px;
	font-size: 1.2rem;
}
} /*/@media*/

@media only screen and (max-width: 320px){
.footer .copyright small {
	font-size: 10px;
	font-size: 1.0rem;
}
} /*/@media*/


/*----------------------------------------------------------
/* .page_top ページトップ
----------------------------------------------------------*/

/*========= ページトップのためのCSS ===============*/
/*リンクの形状*/
#page-top a {
  display: flex;
  transition:all 0.3s;
}

/*リンクを右下に固定*/
#page-top {
  position: fixed;
  right: 20px;
  z-index: 2;
  opacity: 0;
  transform: translateY(100px);
}

/*　上に上がる動き　*/

#page-top.UpMove{
  animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }
  to {
    opacity: 1;
  transform: translateY(0);
  }
}

/*　下に下がる動き　*/
#page-top.DownMove{
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
    opacity: 1;
  transform: translateY(0);
  }
  to {
    opacity: 1;
  transform: translateY(100px);
  }
}

@media (max-width: 767px){

#page-top img {
	width: calc(58px * 0.8);
	height: calc(54px * 0.8);
}
}